@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* ↓↓　雛形　レイアウトにあわせて追記・上書きして下さい　↓↓
   後々解読が面倒になるので、必要な箇所のみ記述すること
  （例：背景がPNGになるなら background-image: url("../files/xx_bg.png");　など） */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #111;
  --body_text_color: #fff;
  --link_color: #b00200;
  --border_color: #666;
  --table_border_color: #fff;
  --th_background_color: #333;
  --td_background_color: #222;
  --th_character_color: #fff;
  --td_character_color: #fff;
  --required_color: #b00200;
  --top_h1_color: #fff;
  --header_navigation_color: rgba(255,255,255,0.8);
  --top_entry_title_color: #b00200;
  --entry_title_bg_color: #fff;
  --blog_title_color: #fff;
  --sub_entry_title_bg_color: #fff;
  --entry_title_bg_w570_color: #fff;
  --sub_entry_title_bg_w570_color: #fff;
  --half_entry_title_bg_color: #fff;
  --half_sub_entry_title_bg_color: #fff;
  --column3_title_bg_color: #fff;
  --widget_title_bg_color: #fff;
  --widget_list_bg_color: #fff;
  --footnavi_color: #fff;
  --address_color: #fff;
  --copy_color: #fff;
  --kdb_background_color: #333;
}
/* 置換以外 */
:root {
  --easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
  --easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
  --easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
  --easys_naka_main_h: 700;/* 中ページメインのオリジナル高さ(単位なし) */
  --fixed_side_btn_bottom :120px; /* サイド固定ボタンの下端からの距離 */
  --fixed_side_btn_side: 0px; /* サイド固定ボタン、左右の距離 */
  --fixed_side_btn_width_full: 90px; /* サイド固定ボタンの全幅 */
  --fixed_side_btn_height: 84px; /* サイド固定ボタンの高さ */
  --fixed_side_btn_width_collapsed: 55px; /* サイド固定ボタンのホバー前の幅 */
  --fixed_side_btn_margin: 10px; /* サイド固定ボタンの間隔 */
  --easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
  --easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
  --easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
  --easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
  --easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
  --easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
  --easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
  --easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
  --easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */
  --font_size_10: 10px;
  --font_size_11: 11px;
  --font_size_12: 12px;
  --font_size_13: 13px;
  --font_size_14: 14px;
  --font_size_15: 15px;
  --font_size_16: 16px;
  --font_size_17: 17px;
  --font_size_18: 18px;
  --font_size_20: 20px;
  --font_size_23: 23px;
  --font_size_28: 28px;
}
/* 個人追加 */
:root {
  --header_h: 0;          /*brandingbox外ヘッダー高*/
  --easys_navi_h : 55px;  /*初期ナビ高*/
  --easys_fixed_h: 0px;  /*固定ナビ高*/
  --custom_padding: 100px; /*ブロック間余白*/
  --custom_fade: 100;   /*フェードイン範囲*/
  --custom_transition: .3s;   /*フェードの基本時間*/
}

/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background: var(--basic_background_color);
  /* background: var(--basic_background_color) url("../files/html_bg.jpg") repeat-x center top; */

  scroll-padding-top: var(--easys_fixed_h);
  scroll-behavior: smooth;
}
body {
  background: none transparent no-repeat center top calc(var(--header_h) * 1px) / 100%;
  /* background: url(../files/body_bg.jpg) no-repeat center top calc(var(--header_h) * 1px) / 100%; */
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  word-break: break-word;
}
body,
.wpcf7c-conf {
  color: var(--body_text_color);
}
/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}
#main {
  overflow: clip;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  background: none transparent;
  height: calc(var(--header_h) * 1px);
  padding: calc(var(--easys_naka_main_h) / var(--easys_max_width) * 100%) 0 0;
  position: relative;
  z-index: 500;
}
#page_6 #branding_box {
  /* background: url(../files/top_header_cover.png) no-repeat center bottom / 100%; */
  padding-top: calc(var(--easys_top_main_h) / var(--easys_max_width) * 100%);
}


/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  position: absolute;
  top: calc(915 / var(--easys_naka_main_h) * 100%);
  left: 30px;
  width: auto;
  white-space: nowrap;
}
#page_6 #site-description {
  top: calc(915 / var(--easys_top_main_h) * 100%);
}

#site-description a {
  display: inline;
  color: var(--top_h1_color);
}


/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */
/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
  /* CSSレスポンシブ用
  position: absolute;
  top: 26%;
  left: 48%;
  z-index: 1;
  background: url("../files/branding_box_bg.png");
  transform-origin: top left;
  */
}
/* トップページのみ調整する時 */
#page_6 #header_information {
  height: auto;
  /* CSSレスポンシブ用
  top: 26%;
  */
}
#header_information .main_header {
  width: calc(130 / var(--easys_max_width) * 100%);
  height: calc(400 / var(--easys_naka_main_h) * 100%);
  position: absolute;
  top: calc(90 / var(--easys_naka_main_h) * 100%);
  right: 0;
  background: url(../files/main_logo.png) no-repeat no-repeat right top / 100%;
  pointer-events: none;
  z-index: 700;
}
#page_6 #header_information .main_header {
  height: calc(400 / var(--easys_top_main_h) * 100%);
  top: calc(90 / var(--easys_top_main_h) * 100%);
}
#header_information .main_header a {
  display: block;
  padding: 0;
  width: 100%;
  height: 100%;
  pointer-events: all;
}
#header_information .main_header a img {
  width: 100%;
  height: 100%;
}


/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
:root {
  --gnavi01: 160px;
  --gnavi02: 160px;
  --gnavi03: 160px;
  --gnavi04: 160px;
  --gnavi05: 160px;
  --gnavi06: 160px;
}
#access {
  display: none;
  /* display: flex;
  justify-content: center; */
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  width: 100%;
  height: var(--easys_navi_h);
  z-index: 1;
}
/* div#access .menu-header,
div#access .menu-header #menu-gnavi { height: 100%;}
div#access .menu-header {
  box-sizing: border-box;
  text-align: center;
  width: 100%;
} */
#access .menu-header #menu-gnavi {
  display: flex;
  justify-content: flex-end;
  padding-right: 50px;
}
#access .menu-header #menu-gnavi > li > a {
  height: var(--easys_navi_h);
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: var(--easys_navi_h);
}
#access .menu-header #menu-gnavi > li:nth-of-type(1) > a {
  width: var(--gnavi01);
  background-position-x: left;
}
#access .menu-header #menu-gnavi > li:nth-of-type(2) > a {
  width: var(--gnavi02);
  background-position-x: calc((var(--gnavi01)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(3) > a {
  width: var(--gnavi03);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(4) > a {
  width: var(--gnavi04);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(5) > a {
  width: var(--gnavi05);
  background-position-x: calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
#access .menu-header #menu-gnavi > li:nth-of-type(6) > a {
  width: var(--gnavi06);
  background-position-x: right;
}
#access .menu-header #menu-gnavi > li > a:hover {
  background-position-y: bottom;
}

/* プルダウンメニュー */
#access ul li ul li {
  border-bottom: 1px dotted var(--border_color);
}
#access ul li ul li a {
  padding: 15px 10px;
  background-color: var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em;
}
#access ul li ul li a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}

/* カレントページのメニュー */
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/* Gナビ上部固定(最大2000pxを維持) */
/* body.fixed #header_information {
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  z-index: 700;
}
body.fixed #header_information .main_header {
  display: block;
  pointer-events: all;
  top: 0;
}
body.fixed div#access {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  margin-inline: auto;
  padding: 0;
  background: var(--header_navigation_color);
  width: clamp(960px, 100%, calc(var(--easys_max_width)*1px));
  height: var(--easys_fixed_h);
} */


/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  position: absolute;
  top: calc(var(--header_h) * 1px);
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
  z-index: 99;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  width: 100%;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
#video_teaser,
#jquery_slider_pc .viewer {
  height: var(--easys_main_h) !important;
}


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}

/* ===================================================================================================================
   ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  background: url(../files/footer_bg.jpg) no-repeat center top;
  position: relative;
  height: 500px;
}
#footer_box {
  background: none transparent;
  /* background: url(../files/footer_box_bg.png) no-repeat center top; */
  height: 455px;
}


/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  padding: 370px 0 0;
  /*絶対値指定する時
  position: absolute;
  bottom: 50px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}
/* 中央以外 */
/*
#footer-widget-area .widget-area{
    position: absolute;
    top: 320px;
    left: calc(50% - 140px);
}
*/
#footer_sitemap_block #footer-widget-area {
  display: block;
  width: 100%;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  display: none;
  border-color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a {
  border-color: var(--footnavi_color);
  color: var(--footnavi_color);
}
#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color: transparent;
}


/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display: block;
  margin: 0 auto;
  width: 960px;
}
#footer_information .entry-post {
  margin: 0;
  position: absolute;

  width: 100%;
  text-align: center;
  top: 373px;
  left: 0;

  /* width: 480px;
  text-align: left;
  top: 200px;
  left: calc(50% - 480px); */
}


/*  フッター住所
---------------------------------------------------------------------------------------------------- */
#footer_information .entry-post .post-data > p {
  color: var(--address_color);
  /*絶対値指定する時
  position: absolute;
  bottom: 110px;
  left: 50%;
  margin: 0;
  width: auto;
  transform: translateX(-50%);
  */
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}


/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
}
/* 中央寄せの時 */
/*
#copyright {
  position: absolute;
  bottom: 0;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
}
*/
/* 中央以外 */
/*
#copyright {
    position: absolute;
    bottom: 0px;
    left: calc(50% - 100px);
}
*/

/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */

/* スライドしない版 */
.fixed_side_btn {
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  bottom:var(--fixed_side_btn_bottom);
  right: 0;
  left: 0;
  width: 100%;
  margin-inline: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
  overflow: hidden;
  box-sizing: border-box;
  padding-right: 15px;
  z-index: 1000;
}
.fixed_side_btn > div {
  position: relative;
  width: fit-content;
  height: fit-content;
}
.fixed_side_btn a {
  display: block;
  font-size: 0;
  width:var(--fixed_side_btn_width_full);
  height: var(--fixed_side_btn_height);
  overflow: visible !important;
  position: relative !important;
  pointer-events: all;
  text-indent: -99999px;
}
.fixed_side_btn .instagram a { height: 84px;}
.fixed_side_btn .official  a { height: 80px;}
.fixed_side_btn .gaten     a { height: 100px;}
/* .fixed_side_btn .weblog    a { width: 80px;}
.fixed_side_btn .contact   a { width: 110px;}
.fixed_side_btn .map       a { width: 80px;} */


/* サイド固定ボタン：通常時は右端から185px隠れ、ホバーで全体表示 */
/* .fixed_side_btn {
  box-sizing: border-box;
  display: flex;
  justify-content: flex-end;
  flex-direction: column;
  align-items: flex-end;
  position: fixed;
  bottom:var(--fixed_side_btn_bottom);
  right: 0;
  left: 0;
  margin-inline: auto;
  pointer-events: none;
  overflow: hidden;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
  z-index:1000;
}
.fixed_side_btn div {
  position: relative;
  width:var(--fixed_side_btn_width_full);
  height:var(--fixed_side_btn_height);
  margin-bottom:var(--fixed_side_btn_margin);
  overflow:hidden;
  transition: var(--custom_transition);
  right: calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1);
}
.fixed_side_btn div a {
  display:block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  text-indent: -99999px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size: contain;
  pointer-events: all;
  white-space: nowrap;
}
.fixed_side_btn div:hover {
  transition: .5s;
  right: 0;
} */

/* デフォルトボタン */
.fixed_side_btn .gaten a {
  background-image:url(../files/btn_gaten.png);
}
.fixed_side_btn .map a {
  background-image:url(../files/btn_map.png);
}
.fixed_side_btn .contact a {
  background-image:url(../files/btn_contact.png);
}
.fixed_side_btn .weblog a {
  background-image:url(../files/btn_blog.png);
}

/* SNSボタン */
.fixed_side_btn .line a {
  background-image:url(../files/btn_line.png);
}
.fixed_side_btn .instagram a {
  background-image:url(../files/btn_insta.png);
}
.fixed_side_btn .facebook a {
  background-image:url(../files/btn_fb.png);
}
.fixed_side_btn .youtube a {
  background-image:url(../files/btn_youtube.png);
}
.fixed_side_btn .tiktok a {
  background-image:url(../files/btn_tiktok.png);
}
.fixed_side_btn .official a {
  background-image:url(../files/btn_official.png);
}

/* 個別ボタンの高さ調整 */
/* .fixed_side_btn .gaten {
  height: 150px;
} */

/* 2000幅を超えた時 */
/* #wrapper {
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
}
@media (min-width: 2000px) {
  .fixed_side_btn {
    left:calc(50% + 1000px - var(--fixed_side_btn_width_collapsed));
    width:var(--fixed_side_btn_width_collapsed);
  }
  .fixed_side_btn div {
    transform:translateX(0);
  }

  .fixed_side_btn div:hover {
    transform:translateX(calc((var(--fixed_side_btn_width_full) - var(--fixed_side_btn_width_collapsed)) * -1));
  }
} */


/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  box-sizing: border-box;
  bottom: 20px;
  right: 0;
  left: 0;
  margin: auto;
  pointer-events: none;
  text-align: right;
  width: clamp(0px, 100%, calc(var(--easys_max_width)*1px));
}
#float_top_btn > a {
  position: absolute;
  right: 20px;
  bottom: 0;
  pointer-events: all;
  width: fit-content;
  height: fit-content;
  display: block;
}
.fixed_side_btn a:hover,
#float_top_btn > a:hover img {
  opacity: 0.8;
}


/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}


/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}

/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: var(--font_size_20);
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: var(--font_size_15);
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > * {
  background: none var(--td_background_color) !important;
  border-color: var(--table_border_color);
  color: var(--td_character_color);
}
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > *:first-child,
.easys_content:not(.ne_01) table:not(#wp-calendar) tr > th {
  background: none var(--th_background_color) !important;
  color: var(--th_character_color);
}

/*メール送信後メッセージボックスのボーダー（デフォルト：グリーン）*/
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}


/* ============================== ↓↓各ブロックの個別CSSはこちらに記述↓↓ ============================== */

/*  flow矢印余白*/
.flow_arr {
  margin: 10px auto !important;
}

/* メール更新ブロック */
.nj_03 .cu_mail_block {
  padding-bottom: 20px;
}
.nj_03 .img_size_thumb {
  height: 100px;
}
.nj_03 .img_size_thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* 会社概要 */
#content [class*="nf_"] small + iframe {
  margin-top: 30px !important;
}

/* フェードのipad対応 */
.easys_content:not(.ni_01) div {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* 背景と余白調整 */
.easys_content.no_margin { margin-bottom: 0 !important;}
.easys_content.no_margin + .easys_content:not(.no_margin) { margin-top: var(--custom_padding);}
.easys_content.no_margin.nk_01 { padding-bottom: 25px;}
.easys_content.no_margin.nk_01 [class*="title"] {  margin-bottom: 0;}
.shosai #outer_block { padding-top: 70px !important;}

/* テーマ余白調整 */
.easys_content,
.easys_content_inner > div:last-of-type {
  margin-bottom: 0 !important;
}
.easys_content.no_margin + .easys_content:not(.no_margin),
.easys_content:not(.no_margin):not(.nk_01) + .easys_content:not(.no_margin),
.easys_content:not(.no_margin) + .easys_content.no_margin {
  margin-top: var(--custom_padding);
}
#content > .easys_content:last-of-type:not(.no_margin) { margin-bottom: var(--custom_padding) !important;}


/*  全体にフェードインアニメーション
---------------------------------------------------------------------------------------------------- */

/* ※GSAPにて実装済（footer_pc.js） */

.easys_content_inner {
  position: relative;
  height: 100%;
}



/*  追加画像
---------------------------------------------------------------------------------------------------- */
.design_block {
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  transition: all 1.3s ease 0s;
}


/*  セカンドメイン、バナー、コンテンツ画像、パララックス
---------------------------------------------------------------------------------------------------- */
/* 共通 */
#k6u865kulvtt9y35ygbn,
#cjlk30taa7dybibjauo6,
#cn4sf8wz7r3kstzi7fa1,
#qgw6wvlgu8se11pt1wtw,
#nwkeydm1838ceieq150n,
#u4o01ks1axts7q5g1ini,
#dkwh89tiekbx3nfypot8,
#igzw3iqe8r0bsxrcthjc,
#c5r2wrsuhrwomjtc6nei {
  margin-bottom: var(--custom_padding);
  position: relative;
}
#k6u865kulvtt9y35ygbn div,
#cjlk30taa7dybibjauo6 div,
#cn4sf8wz7r3kstzi7fa1 div,
#qgw6wvlgu8se11pt1wtw div,
#nwkeydm1838ceieq150n div,
#u4o01ks1axts7q5g1ini div,
#dkwh89tiekbx3nfypot8 div,
#igzw3iqe8r0bsxrcthjc div,
#c5r2wrsuhrwomjtc6nei div {
  margin-bottom: 0;
  padding-bottom: 0;
}
#k6u865kulvtt9y35ygbn img,
#cjlk30taa7dybibjauo6 img,
#cn4sf8wz7r3kstzi7fa1 img,
#qgw6wvlgu8se11pt1wtw img,
#nwkeydm1838ceieq150n img,
#u4o01ks1axts7q5g1ini img,
#dkwh89tiekbx3nfypot8 img,
#igzw3iqe8r0bsxrcthjc img,
#c5r2wrsuhrwomjtc6nei img {
  position: relative;
}
#k6u865kulvtt9y35ygbn .design_block,
#cjlk30taa7dybibjauo6 .design_block,
#cn4sf8wz7r3kstzi7fa1 .design_block,
#qgw6wvlgu8se11pt1wtw .design_block,
#nwkeydm1838ceieq150n .design_block,
#u4o01ks1axts7q5g1ini .design_block,
#dkwh89tiekbx3nfypot8 .design_block,
#igzw3iqe8r0bsxrcthjc .design_block,
#c5r2wrsuhrwomjtc6nei .design_block {
  opacity: 0;
}
#k6u865kulvtt9y35ygbn .design_block[class*="block"].moved,
#cjlk30taa7dybibjauo6 .design_block[class*="block"].moved,
#cn4sf8wz7r3kstzi7fa1 .design_block[class*="block"].moved,
#qgw6wvlgu8se11pt1wtw .design_block[class*="block"].moved,
#nwkeydm1838ceieq150n .design_block[class*="block"].moved,
#u4o01ks1axts7q5g1ini .design_block[class*="block"].moved,
#dkwh89tiekbx3nfypot8 .design_block[class*="block"].moved,
#igzw3iqe8r0bsxrcthjc .design_block[class*="block"].moved,
#c5r2wrsuhrwomjtc6nei .design_block[class*="block"].moved {
  margin: 0px;
  opacity: 1;
  transform: none;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  filter: none;
}

/* リンク共通 */
#k6u865kulvtt9y35ygbn a,
#cjlk30taa7dybibjauo6 a,
#cn4sf8wz7r3kstzi7fa1 a,
#qgw6wvlgu8se11pt1wtw a,
#nwkeydm1838ceieq150n a,
#u4o01ks1axts7q5g1ini a,
#dkwh89tiekbx3nfypot8 a {
  display: block;
  position: relative;
}
#k6u865kulvtt9y35ygbn a:hover img,
#cjlk30taa7dybibjauo6 a:hover img,
#cn4sf8wz7r3kstzi7fa1 a:hover img,
#qgw6wvlgu8se11pt1wtw a:hover img,
#nwkeydm1838ceieq150n a:hover img,
#u4o01ks1axts7q5g1ini a:hover img,
#dkwh89tiekbx3nfypot8 a:hover img {
  opacity: 1;
}
#k6u865kulvtt9y35ygbn a::after,
#cjlk30taa7dybibjauo6 a::after,
#cn4sf8wz7r3kstzi7fa1 a::after,
#qgw6wvlgu8se11pt1wtw a::after,
#nwkeydm1838ceieq150n a::after,
#u4o01ks1axts7q5g1ini a::after,
#dkwh89tiekbx3nfypot8 a::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  /* transition: var(--custom_transition); */
  opacity: 0;
}
#k6u865kulvtt9y35ygbn a:hover::after,
#cjlk30taa7dybibjauo6 a:hover::after,
#cn4sf8wz7r3kstzi7fa1 a:hover::after,
#qgw6wvlgu8se11pt1wtw a:hover::after,
#nwkeydm1838ceieq150n a:hover::after,
#u4o01ks1axts7q5g1ini a:hover::after,
#dkwh89tiekbx3nfypot8 a:hover::after {
  opacity: 1;
}

/* 公式HP */
#k6u865kulvtt9y35ygbn .easys_content_inner {
  width: calc(1500 / var(--easys_max_width) * 100%);
}
#k6u865kulvtt9y35ygbn a::after {
  background-image: url(../files/bnr_official_on.jpg);
}

/* お問い合わせ/GATEN職 */
#cjlk30taa7dybibjauo6 .easys_content_inner,
#cn4sf8wz7r3kstzi7fa1 .easys_content_inner,
#qgw6wvlgu8se11pt1wtw .easys_content_inner,
#nwkeydm1838ceieq150n .easys_content_inner,
#u4o01ks1axts7q5g1ini .easys_content_inner {
  width: calc(1500 / var(--easys_max_width) * 100%);
}
#cjlk30taa7dybibjauo6 [class*="field_"],
#cn4sf8wz7r3kstzi7fa1 [class*="field_"],
#qgw6wvlgu8se11pt1wtw [class*="field_"],
#nwkeydm1838ceieq150n [class*="field_"],
#u4o01ks1axts7q5g1ini [class*="field_"] {
  height: 100%;
  margin: 0;
  position: relative;
  width: calc(750 / 1500 * 100%) !important;
}
#cjlk30taa7dybibjauo6 .eyecatch,
#cn4sf8wz7r3kstzi7fa1 .eyecatch,
#qgw6wvlgu8se11pt1wtw .eyecatch,
#nwkeydm1838ceieq150n .eyecatch,
#u4o01ks1axts7q5g1ini .eyecatch {
  width: 100%;
}
#cjlk30taa7dybibjauo6 [class*="field_"]:nth-of-type(1) a::after,
#cn4sf8wz7r3kstzi7fa1 [class*="field_"]:nth-of-type(1) a::after,
#qgw6wvlgu8se11pt1wtw [class*="field_"]:nth-of-type(1) a::after,
#nwkeydm1838ceieq150n [class*="field_"]:nth-of-type(1) a::after,
#u4o01ks1axts7q5g1ini [class*="field_"]:nth-of-type(1) a::after {
  background-image: url(../files/bnrhalf_contact_on.jpg);
}
#cjlk30taa7dybibjauo6 [class*="field_"]:nth-of-type(2) a::after,
#cn4sf8wz7r3kstzi7fa1 [class*="field_"]:nth-of-type(2) a::after,
#qgw6wvlgu8se11pt1wtw [class*="field_"]:nth-of-type(2) a::after,
#nwkeydm1838ceieq150n [class*="field_"]:nth-of-type(2) a::after,
#u4o01ks1axts7q5g1ini [class*="field_"]:nth-of-type(2) a::after {
  background-image: url(../files/bnrhalf_gaten_on.jpg);
}

/* 多彩な現場/長く働ける/成長できる/高収入・高待遇 */
#dkwh89tiekbx3nfypot8 .easys_content_inner {
  width: 100%;
}
#dkwh89tiekbx3nfypot8 [class*="field_"] {
  height: 100%;
  margin: 0;
  position: relative;
  width: calc(500 / var(--easys_max_width) * 100%) !important;
}
#dkwh89tiekbx3nfypot8 .eyecatch {
  width: 100%;
}
#dkwh89tiekbx3nfypot8 [class*="field_"]:nth-of-type(1) a::after {
  background-image: url(../files/bnrmany_01_on.jpg);
}
#dkwh89tiekbx3nfypot8 [class*="field_"]:nth-of-type(2) a::after {
  background-image: url(../files/bnrmany_02_on.jpg);
}
#dkwh89tiekbx3nfypot8 [class*="field_"]:nth-of-type(3) a::after {
  background-image: url(../files/bnrmany_03_on.jpg);
}
#dkwh89tiekbx3nfypot8 [class*="field_"]:nth-of-type(4) a::after {
  background-image: url(../files/bnrmany_04_on.jpg);
}

/* パララ共通 */
#igzw3iqe8r0bsxrcthjc .easys_content_inner,
#c5r2wrsuhrwomjtc6nei .easys_content_inner {
  overflow: hidden;
  width: 100%;
}
#igzw3iqe8r0bsxrcthjc [class*="field_"]:nth-of-type(1),
#c5r2wrsuhrwomjtc6nei [class*="field_"]:nth-of-type(1) {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  z-index: 0;
}
#igzw3iqe8r0bsxrcthjc [class*="field_"]:nth-of-type(1) img,
#c5r2wrsuhrwomjtc6nei [class*="field_"]:nth-of-type(1) img {
  width: clamp(calc(var(--easys_min_width)*1px), 100%, calc(var(--easys_max_width)*1px));
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  object-fit: cover;
  z-index: 0;
}
#igzw3iqe8r0bsxrcthjc [class*="field_"]:nth-of-type(2),
#c5r2wrsuhrwomjtc6nei [class*="field_"]:nth-of-type(2) {
  position: relative;
  z-index: 1;
}

/* イメージ01 */
#igzw3iqe8r0bsxrcthjc {}

/* イメージ02 */
#c5r2wrsuhrwomjtc6nei {}


/*  デザインブロック
---------------------------------------------------------------------------------------------------- */
/* 共通レイアウト（記事ブロック） */
#cn5ytdyrwtcdp3902mwj,
#eclyywvu35hag85okgm5,
#daiwpht4wqafkbsfxf1l,
#dmv7ces7b6if4qvn190b,
#kcacyeq99r0jcvl4o3m8,
#jg5klszzy5od1o990r4k,
#pfb7s9qmev40yuzk1410 {
  background-repeat: no-repeat;
  background-position: center top;
  margin-bottom: var(--custom_padding);
  position: relative;
}
#cn5ytdyrwtcdp3902mwj .easys_content_inner,
#eclyywvu35hag85okgm5 .easys_content_inner,
#daiwpht4wqafkbsfxf1l .easys_content_inner,
#dmv7ces7b6if4qvn190b .easys_content_inner,
#kcacyeq99r0jcvl4o3m8 .easys_content_inner,
#jg5klszzy5od1o990r4k .easys_content_inner,
#pfb7s9qmev40yuzk1410 .easys_content_inner {
  opacity: 1;
  top: 0px;
  width: 1100px;
}
#cn5ytdyrwtcdp3902mwj .post_margin,
#eclyywvu35hag85okgm5 .post_margin,
#daiwpht4wqafkbsfxf1l .post_margin,
#dmv7ces7b6if4qvn190b .post_margin,
#kcacyeq99r0jcvl4o3m8 .post_margin,
#jg5klszzy5od1o990r4k .post_margin,
#pfb7s9qmev40yuzk1410 .post_margin {
  margin: 0;
}
#cn5ytdyrwtcdp3902mwj .entry_post,
#eclyywvu35hag85okgm5 .entry_post,
#daiwpht4wqafkbsfxf1l .entry_post,
#dmv7ces7b6if4qvn190b .entry_post,
#kcacyeq99r0jcvl4o3m8 .entry_post,
#jg5klszzy5od1o990r4k .entry_post,
#pfb7s9qmev40yuzk1410 .entry_post {
  box-sizing: border-box;
}
#cn5ytdyrwtcdp3902mwj .entry_post > [class*="title"],
#eclyywvu35hag85okgm5 .entry_post > [class*="title"],
#daiwpht4wqafkbsfxf1l .entry_post > [class*="title"],
#dmv7ces7b6if4qvn190b .entry_post > [class*="title"],
#kcacyeq99r0jcvl4o3m8 .entry_post > [class*="title"],
#jg5klszzy5od1o990r4k .entry_post > [class*="title"],
#pfb7s9qmev40yuzk1410 .entry_post > [class*="title"] {
  display: none;
  background: none transparent;
  font-size: 34px;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
  text-align: left;
  width: auto;
  height: auto;
}
#cn5ytdyrwtcdp3902mwj .text_box,
#eclyywvu35hag85okgm5 .text_box,
#daiwpht4wqafkbsfxf1l .text_box,
#dmv7ces7b6if4qvn190b .text_box,
#kcacyeq99r0jcvl4o3m8 .text_box,
#jg5klszzy5od1o990r4k .text_box,
#pfb7s9qmev40yuzk1410 .text_box {
  float: none !important;
  height: auto;
  overflow: visible;
  width: 100%;
  margin: 0;
}
#cn5ytdyrwtcdp3902mwj .post_data,
#eclyywvu35hag85okgm5 .post_data,
#daiwpht4wqafkbsfxf1l .post_data,
#dmv7ces7b6if4qvn190b .post_data,
#kcacyeq99r0jcvl4o3m8 .post_data,
#jg5klszzy5od1o990r4k .post_data,
#pfb7s9qmev40yuzk1410 .post_data {
  display: block;
  float: none !important;
  margin: 0;
  overflow: visible;
}
_::-webkit-full-page-media, _:future, :root #cn5ytdyrwtcdp3902mwj .post_data p,
_::-webkit-full-page-media, _:future, :root #eclyywvu35hag85okgm5 .post_data p,
_::-webkit-full-page-media, _:future, :root #daiwpht4wqafkbsfxf1l .post_data p,
_::-webkit-full-page-media, _:future, :root #dmv7ces7b6if4qvn190b .post_data p,
_::-webkit-full-page-media, _:future, :root #kcacyeq99r0jcvl4o3m8 .post_data p,
_::-webkit-full-page-media, _:future, :root #jg5klszzy5od1o990r4k .post_data p,
_::-webkit-full-page-media, _:future, :root #pfb7s9qmev40yuzk1410 .post_data p {
  line-height: 2;
  letter-spacing: -1px;
}
#cn5ytdyrwtcdp3902mwj .design_block,
#eclyywvu35hag85okgm5 .design_block,
#daiwpht4wqafkbsfxf1l .design_block,
#dmv7ces7b6if4qvn190b .design_block,
#kcacyeq99r0jcvl4o3m8 .design_block,
#jg5klszzy5od1o990r4k .design_block,
#pfb7s9qmev40yuzk1410 .design_block {
  opacity: 0;
}
#cn5ytdyrwtcdp3902mwj .design_block[class*="block"].moved,
#eclyywvu35hag85okgm5 .design_block[class*="block"].moved,
#daiwpht4wqafkbsfxf1l .design_block[class*="block"].moved,
#dmv7ces7b6if4qvn190b .design_block[class*="block"].moved,
#kcacyeq99r0jcvl4o3m8 .design_block[class*="block"].moved,
#jg5klszzy5od1o990r4k .design_block[class*="block"].moved,
#pfb7s9qmev40yuzk1410 .design_block[class*="block"].moved {
  margin: 0px;
  opacity: 1;
  transform: none;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path:         inset(0 0 0 0);
  -webkit-filter: none;
  -moz-filter:    none;
  -ms-filter:     none;
  -o-filter:      none;
  filter:         none;
}

/* 株式会社CS技建では新たな仲間を募集中です */
#cn5ytdyrwtcdp3902mwj {
  background-image: url(../files/design_01_bg.jpg);
  height: 1100px;
}
#cn5ytdyrwtcdp3902mwj .entry_post {
  padding: 495px 270px 0;
}
#cn5ytdyrwtcdp3902mwj > .design_block.block1 {
  background-image: url(../files/design_01_ttl.png);
  width: 700px;
  height: 200px;
  top: 265px;
  left: calc(50% - 350px);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}

/* 全国の大型現場を支える多彩な施工業務 */
#eclyywvu35hag85okgm5 {
  background-image: url(../files/design_02_bg.jpg);
  height: 1100px;
}
#eclyywvu35hag85okgm5 .entry_post {
  padding: 628px 480px 0 60px;
}
#eclyywvu35hag85okgm5 > .design_block.block1 {
  background-image: url(../files/design_02_ttl.png);
  width: 560px;
  height: 200px;
  top: 412px;
  left: calc(50% - 500px);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}

/* 幅広い経験が未来の力になる */
#daiwpht4wqafkbsfxf1l {
  background-image: url(../files/design_03_bg.jpg);
  height: 1099px;
}
#daiwpht4wqafkbsfxf1l .entry_post {
  padding: 640px 20px 0 575px;
}
#daiwpht4wqafkbsfxf1l > .design_block.block1 {
  background-image: url(../files/design_03_ttl.png);
  width: 400px;
  height: 200px;
  top: 425px;
  left: calc(50% - 0px);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}

/* 足場・鉄骨・重量物設置など多彩な現場で活躍できる仕事 */
#dmv7ces7b6if4qvn190b {
  background-image: url(../files/design_04_bg.jpg);
  height: 1100px;
}
#dmv7ces7b6if4qvn190b .entry_post {
  padding: 550px 490px 0 70px;
}
#dmv7ces7b6if4qvn190b > .design_block.block1 {
  background-image: url(../files/design_04_ttl.png);
  width: 630px;
  height: 300px;
  top: 250px;
  left: calc(50% - 500px);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}

/* 安心して長く働ける充実した福利厚生を完備 */
#kcacyeq99r0jcvl4o3m8 {
  background-image: url(../files/design_05_bg.jpg);
  height: 1100px;
}
#kcacyeq99r0jcvl4o3m8 .entry_post {
  padding: 583px 0 0 562px;
}
#kcacyeq99r0jcvl4o3m8 > .design_block.block1 {
  background-image: url(../files/design_05_ttl.png);
  width: 600px;
  height: 300px;
  top: 240px;
  left: calc(50% - 0px);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}

/* 自分に合った仕事を選びながら成長できる環境 */
#jg5klszzy5od1o990r4k {
  background-image: url(../files/design_06_bg.jpg);
  height: 1100px;
}
#jg5klszzy5od1o990r4k .entry_post {
  padding: 583px 470px 0 68px;
}
#jg5klszzy5od1o990r4k > .design_block.block1 {
  background-image: url(../files/design_06_ttl.png);
  width: 600px;
  height: 300px;
  top: 240px;
  left: calc(50% - 500px);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}

/* 頑張りが収入につながる高収入・高待遇の職場 */
#pfb7s9qmev40yuzk1410 {
  background-image: url(../files/design_07_bg.jpg);
  height: 1100px;
}
#pfb7s9qmev40yuzk1410 .entry_post {
  padding: 643px 0 0 566px;
}
#pfb7s9qmev40yuzk1410 > .design_block.block1 {
  background-image: url(../files/design_07_ttl.png);
  width: 630px;
  height: 300px;
  top: 300px;
  left: calc(50% - 0px);
  opacity: 1;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path:         inset(0 100% 0 0);
}
